from Field import *

class Position(object):

    """
    :version:
    :author:
    """

    """ ATTRIBUTES

    field  (private)

    on_board  (private)

    in_house  (private)

    on_start  (private)

    """

    def init_pos(self):
        """
         

        @return  :
        @author
        """
        pass

    def change_pos(self, num):
        """
         

        @param int num : 
        @return  :
        @author
        """
        pass



